[Version]
ver=3
[BackGround]
bkgnd_path=114.jpg
fill_color=0
bkgnd_color=16777215
preview=Wedding07.jpg
[Frame]
frame_num=3
frame0_path=114.png
frame0_pos=11,253,151,153
frame1_path=114.png
frame1_pos=164,157,202,258
frame2_path=114.png
frame2_pos=502,15,168,170
[Buttons]
privbtn_path=56.png
privbtn_pos=562,476,16,15
playbtn_path=56.png
playbtn_pos=595,468,31,31
nextbtn_path=56.png
nextbtn_pos=642,476,16,15
[Items]
text_num=1
text0_content=Eternal Love
text0_pos=81,70,1,1
text0_font_name=Arial
text0_font_size=32
text0_font_color=-1
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=-8355712
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=-16724737
